Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Daniel Bardi 913 posts 2540 karma points
    Mar 30, 2014 @ 19:04
    Daniel Bardi
    0

    "yepnope is not defined" Upgrading from 7.0.2 to 7.0.3

    This occurs after copying /bin, /Umbraco_Client, and /Umbraco folders and browsing to the site.

    It's attepting to run the install to upgrade and falis on this error in the console.

    Uncaught ReferenceErrors: yepnope is undefined

    Research shows the file it's looking for is the /Umbraco/lib/yepnope/yepnope.min.js

    The script pathing to the file is invalid (see screenshot).  It's missing /Umbraco before lib/

  • Sebastiaan Janssen 4842 posts 14345 karma points MVP admin hq
    Mar 30, 2014 @ 19:37
    Sebastiaan Janssen
    0

    Any reason you're not upgrading to 7.0.4?

    Clearing your cache should solve this, when the Chrome dev tools are open, right click on the reload button and do a good hard reload. This is also covered in the upgrade notes.

  • Daniel Bardi 913 posts 2540 karma points
    Mar 30, 2014 @ 19:40
    Daniel Bardi
    0

    oops.. that was a typo.. meant to say 7.03 to 7.04

    BTW.. clearing cache did nothing.

    I'm browsing to both http://localhost and my binding http://umb7.dev.local.

    Same result.


     

     

  • Daniel Bardi 913 posts 2540 karma points
    Mar 30, 2014 @ 20:11
    Daniel Bardi
    100

    It was a permissions issue.  Fixed!

Please Sign in or register to post replies

Write your reply to:

Draft